<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.progress">
    <module_version install_time="1566396569742" last="true" origin="Ant" specification_version="1.52">
        <file crc="4290359832" name="config/ModuleAutoDeps/org-netbeans-api-progress.xml"/>
        <file crc="1605883752" name="config/Modules/org-netbeans-api-progress.xml"/>
        <file crc="2356298880" name="modules/org-netbeans-api-progress.jar"/>
    </module_version>
</module>
